/* countries.css */
/* This file is included on pages
   in the countries category. */

/* Dark Background Color*/
.bgColor01 {
	background-color: #4B7785;
	color: #FFFFFF;
}
/* Medium Background Color */
.bgColor02 {
	background-color: #4098AF;
	color: #FFFFFF;
}
/* Light Background Color */
.bgColor03 {
	background-color: #46A7BF;
	color: #FFFFFF;
}
.bgColor04 {

	background-color: #5D97A9;
	color: #FFFFFF;
}
/* Adds proper spacing for feature pictures */
.countriesPict{
	padding-bottom: 10px;
}

/* Defines <Go to the country> button */
.gotoCountry {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.69em;
	color: #FFFFFF;
	background-color: #D0904A;
	height: 20px;
	width: 112px;
}
.headerOverline {
	background-color: #FFFFFF;
	width: 100%;
	font-size: 13px;
	font-weight: bold;
	color: #333333;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: dotted;
	border-top-color: #5d97a9;
	border-right-color: #5d97a9;
	border-bottom-color: #5d97a9;
	border-left-color: #5d97a9;
}

.sidebarRight {
	width: 176px;
	padding-bottom: 10px;
	background-color: #EDEDE1;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #46A7BF;
	margin-bottom: 10px;
}
.sidebarHeader {
	font-family: Verdana, Geneva, sans-serif;
	font-weight: bold;
	color: #FFF;
	font-size: 12px;
	background-color: #46A7BF;
	padding-left: 10px;
	padding-right: 5px;
	padding-top: 2px;
	text-transform: uppercase;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
	height: 25px;
}
.sidebarContent {
	background-color: #FFF;
	padding-left: 10px;
	padding-right: 5px;
	padding-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
	background-color: #EDEDE1;
	
}
.sidebarContent li {
	list-style-type: none;
	padding-left: 5px;
	background-image: url(/images/bullet_990000b.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
.sidebarContent ul{
	padding: 0;
	margin-left: 4px;
	background-position: left top;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
